{
  "__version__": "1.0.4",
  "custom_joint_texture_layouts": [],
  "fbx": {
    "material": {
      "smart": false
    }
  },
  "general": {
    "designResolution": {
      "fitHeight": true,
      "fitWidth": false,
      "width": 720,
      "height": 1560
    }
  }
}
